
if not core.get_modpath("itemextensions") then return end

itemextensions.equipment.add_equipment_list("armor")
itemextensions.equipment.add_equipment_list("accessories")

itemextensions.bind_group_to_inventory_slot("armor_head", "armor", 1)
itemextensions.bind_group_to_inventory_slot("armor_chest", "armor", 2)
itemextensions.bind_group_to_inventory_slot("armor_legs", "armor", 3)
itemextensions.bind_group_to_inventory_slot("armor_boots", "armor", 4)
itemextensions.bind_group_to_inventory_slot("accessory", "accessories", 1)
itemextensions.bind_group_to_inventory_slot("necklace", "accessories", 2)
itemextensions.bind_group_to_inventory_slot("ring", "accessories", 3)
itemextensions.bind_group_to_inventory_slot("ring", "accessories", 4)